# std::_List_base< _Tp, _Alloc >::_List_impl Struct Reference

List of all members.

## Detailed Description

### template<typename _Tp, typename _Alloc>
struct std::_List_base< _Tp, _Alloc >::_List_impl

Definition at line 303 of file stl_list.h.

## Public Member Functions

- _List_impl (const _Node_alloc_type &__a)

## Public Attributes

- _List_node_base _M_node

The documentation for this struct was generated from the following file:

- stl_list.h